body {
  margin: 0;
  line-height: normal;
}

:root {
  /* fonts */
  --font-poppins: Poppins;
  --font-merriweather: Merriweather;

  /* font sizes */
  --font-size-base: 16px;
  --font-size-5xl: 24px;

  /* Colors */
  --color-white: #fff;
  --e0e38: #0e0e38;

  /* Gaps */
  --gap-5xl: 24px;
  --gap-base: 16px;
  --gap-9xs: 4px;

  /* Paddings */
  --padding-5xl: 24px;
  --padding-3xs: 10px;

  /* border radiuses */
  --br-13xl: 32px;
  --br-5xl: 24px;
  --br-5xs: 8px;
}
